WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Featured Post

Featured Post Plugin for WordPress.

Requires: 3.0 or higher
Compatible up to: 3.9.1
Last Updated: 2014-4-16
Downloads: 15,478

Ratings

3 stars
3.9 out of 5 stars

Support

1 of 4 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

2 people say it works.
0 people say it's broken.

100,1,1
0,3,0
100,1,1
100,1,1
100,1,1 100,1,1
50,2,1
100,1,1
100,2,2
100,2,2